function init(hero) {
    hero.setName("Dove");
    hero.setTier(4);
    hero.setVersion("\u00A74\u00A7lT\u00A76\u00A7le\u00A7a\u00A7le\u00A7d\u00A7ln \u00A7b\u00A7lT\u00A7a\u00A7li\u00A76\u00A7lt\u00A7d\u00A7la\u00A7b\u00A7ln\u00A74\u00A7ls\u00A7r");
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("mvh:tt_dove");
    hero.addAttribute("PUNCH_DAMAGE", 4.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 7.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 7.0, 0);
    
    hero.addKeyBind("SHIELD", "Wing Shield", 1);
    hero.addKeyBind("BLADE", "Claws", 2);

}

